Subject: Re: [PATCH 2/2] macvlan: propogate mtu changes

From: Patrick McHardy <[email-masked]>
Date: Wed, 29 Oct 2008 22:06:51 +0100

David Miller wrote:
> From: Patrick McHardy <[email-masked]>
> Date: Wed, 29 Oct 2008 22:05:02 +0100
>
>   
>> Patrick McHardy wrote:
>>     
>>> Stephen Hemminger wrote:
>>>   
>>>       
>>>> If MTU of underlying real device is changed, propogate up to macvlan
>>>> pseudo devices.
>>>>     
>>>>         
>>> I'm going to do a similar patch for macvlan as I did for VLAN for
>>> the MTU settings (desired MTU/operational MTU).
>>>       
>> ... and add the rollback part from your patch to VLAN as well.
>>     
>
> So you want me to drop this second patch from Stephen from now?

Yes please, I'll send patches for both VLAN and macvlan MTU settings
later.